<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title> BikeSP - Feedback de viagem</title>
		<style>
			@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@700&display=swap');
		</style>
	</head>
	<body>

		<script type="text/javascript">
			var titulo = '{{titulo}}';
			var erro = '{{msgErro}}';
			var sucesso = '{{msgSucesso}}';
		</script>

		<div id="app" class="paginaResultado"></div>

	</body>
</html>